{
  "item.wishlist.quip": "Quip",
  "item.wishlist.banknote_16": "16 Quips",
  "item.wishlist.banknote_256": "256 Quips",
  "item.wishlist.banknote_4096": "4,096 Quips",
  "item.wishlist.banknote_65536": "65,536 Quips"
}

